@font-face {
    font-family: 'Heebo';
    src: url('fonts/heebo-thin.woff2') format('woff2'),
         url('fonts/heebo-thin.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Heebo';
    src: url('fonts/heebo-light.woff2') format('woff2'),
         url('fonts/heebo-light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Heebo';
    src: url('fonts/heebo-regular.woff2') format('woff2'),
         url('fonts/heebo-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Heebo';
    src: url('fonts/heebo-medium.woff2') format('woff2'),
         url('fonts/heebo-medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Heebo';
    src: url('fonts/heebo-bold.woff2') format('woff2'),
         url('fonts/heebo-bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Heebo';
    src: url('fonts/heebo-extrabold.woff2') format('woff2'),
         url('fonts/heebo-extrabold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Heebo';
    src: url('fonts/heebo-black.woff2') format('woff2'),
         url('fonts/heebo-black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}